> ## Documentation Index
> Fetch the complete documentation index at: https://docs.jelou.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Obtener categoría

> Obtén los detalles de una categoría específica.

**app\_id** `string` *required*

ID de tu tienda en Jelou Shop.

**category\_id** `integer` *required*

ID de la categoría.

**include** `string`

Usa `products` para incluir los productos de la categoría en la respuesta.

```bash cURL theme={null}
curl "https://gateway.jelou.ai/ecommerce/v2/apps/{app_id}/categories/{category_id}?include=products" \
  -H "x-api-key: TU_CLAVE_API"
```

```json 200 Success theme={null}
{
  "data": {
    "id": 1,
    "name": "Pizzas",
    "image": "categories/664f1a2b3c4d5.jpg",
    "description": "Todas nuestras pizzas artesanales",
    "order": 1,
    "status": true,
    "app_id": "8af29efb-9864-4f29-888c-b2dd0d7ac1dd",
    "branch_id": "9e3f2c1a-8b7d-4e6f-a5c4-d3b2a1e0f9c8",
    "parent_id": null,
    "created_at": "2026-02-19T15:30:00.000000Z",
    "updated_at": "2026-02-19T15:30:00.000000Z"
  }
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.